*** Settings ***
Library                                              SeleniumLibrary

*** Variables ***
${TOP_NAV_ABOUT_LINK}                                xpath=//*[@id="bs-example-navbar-collapse-1"]/ul/li[4]/a
${TOP_NAV_CONTACT_LINK}                              xpath=//*[@id="bs-example-navbar-collapse-1"]/ul/li[6]/a
${TOP_NAV_PORTOFOLIO_LINK}                           xpath=//*[@id="bs-example-navbar-collapse-1"]/ul/li[3]/a
${TOP_NAV_SERVICES_LINK}                             xpath=//*[@id="bs-example-navbar-collapse-1"]/ul/li[2]/a
${TOP_NAV_TEAM_LINK}                                 xpath=//*[@id="bs-example-navbar-collapse-1"]/ul/li[5]/a

*** Keywords ***
Select "About" Page
    Click Element                                    ${TOP_NAV_ABOUT_LINK}
    Sleep                                            2

Select "Contact" Page
    Click Element                                    ${TOP_NAV_CONTACT_LINK}
    Sleep                                            2

Select "Portofolio" Page
    Click Element                                    ${TOP_NAV_PORTOFOLIO_LINK}
    Sleep                                            2

Select "Services" Page
    Click Element                                    ${TOP_NAV_SERVICES_LINK}
    Sleep                                            2

Select "Team" Page
    Click Element                                    ${TOP_NAV_TEAM_LINK}
    Sleep                                            2